
/*部分公用样式*/
.title_index_img{  height:16px; padding:14px 15px 0 0 ; clear:both;}
.title_index_img span{ float:right; width:40px;}
.title_index_img_2{  height:16px; padding:8px 15px 15px 8px ; clear:both;}
.title_index{ font:bold 13px/25px Verdana, Geneva, sans-serif; padding-left:10px;}
.title_index span{ float:right; width:40px;}
.title_index span img{ margin-top:10px;}
/*第一部分*/
.box_1{ width:980px; height:500px; margin:auto;}
.trading_system{ width:240px; height:500px; float:left;background:url(../img/bg_5.jpg) no-repeat;}
.trading{ height:190px; padding:0 0 0 15px;}/*交易中心*/
.news_report{ width:460px; height:500px; margin-left:10px; float:left;}
.news{ width:460px; height:230px;background:url(../img/bg_3.jpg) no-repeat top;}/*新闻中心*/
.news_pic{ width:230px; height:184px; float:left; background:#dbdbdb; margin-top:10px; margin-left:10px; display:inline}
.news_list{ width:200px; height:184px; padding-left:15px;float:left; margin-top:10px; overflow:hidden;display:inline}
.news_list h1{ font:bold 14px/16px Verdana, Geneva, sans-serif;}
.news_list p{ color:#999; line-height:19px; border-bottom:1px dotted #ccc; padding:10px 0 6px 0}
.report{ width:460px; height:260px; padding-top:0px; margin-top:10px;background:url(../img/bg_4.jpg) no-repeat;}/*预测报告*/
.report_left{ height:210px; float:left; width:210px; margin-left:15px;}
.report_left_con{ text-align:center;}
.report_left_con img{ width:197px; height:70px; margin-bottom:10px;}
.report_left_con h2{ font:bold 12px/30px Verdana, Geneva, sans-serif; text-align:left}
.report_left_con p{ line-height:22px; color:#666;text-align:left}
.report_right{ height:210px; float:right; width:210px;margin-right:10px;}
.report_right_con{ padding:10px 0 0 10px; height:29px;}
.report_right_con img{ float:left;}
.price{ width:250px;overflow:hidden; height:230px; background:url(../img/bg_1.jpg) no-repeat; padding:0px 5px 0 5px;}/*郑州价格柱状图*/
.index{ width:250px; height:260px; margin-top:10px;background:url(../img/bg_2.jpg) no-repeat;padding:0px 0 0 10px;}/*批发指数*/
.price_index{ width:260px; height:500px; float:right;}



/**/
.ad_2{ width:980px; height:100px; margin:auto; padding:10px 0;}
/*第二部分*/
.box_2{ width:980px; height:290px; margin:auto;}
.mail{ width:260px; height:290px; float:left;}
.news_tab{ width:710px; height:290px; float:right;}
.mail_con{ background:url(../img/bg_9.png); width:260px; height:210px;}
.link_select{ height:71px; width:260px; background:url(../img/bg_11.png); padding-top:0px; text-align:center; margin-top:10px;}
.link_select select{ font-size:12px; color:#999; margin-top:12px; width:200px; border:1px solid #ddd;}




/*邮箱登录用到的tab*/
.ttl{height:18px;}
.ctt{clear:both;}
.tb_ ul{height:32px; padding-left:10px;}
.tb_ li{float:left;height: 32px;line-height:32px;width: 82px;cursor:pointer; text-align:center; font-weight:bold; font-family:Verdana, Geneva, sans-serif;}
.normaltab   {  color:#fff; }
.hovertab    { background:url(../img/bg_10.png) no-repeat bottom;color:#000;}
.dis{display:block;}
.undis{display:none;}
/*会员登录样式*/
.input_login_1{ width:147px; height:26px; border:none; padding-left:3px; line-height:26px; background:url(../img/bg_input_1.png); color:#999; font-size:12px;}
.input_login_2{ width:72px; height:26px; border:none; padding-left:3px; line-height:26px; background:url(../img/bg_input_2.png); color:#999; font-size:12px;}
.btn_login{ width:57px; height:24px; border:none; cursor:pointer; background:url(../img/bg_btn_2.png); font-size:12px;}

.input_login_hover_1{ width:147px; height:26px; border:none; padding-left:3px; line-height:26px; background:url(../img/bg_input_1.png); color:#999; font-size:12px;}
.input_login_hover_2{ width:72px; height:26px; border:none; padding-left:3px; line-height:26px; background:url(../img/bg_input_2.png); color:#999; font-size:12px;}

/*6块新闻滑动用到的css*/
.nTab{height: 290px;overflow: hidden;background:url(../img/bg_7.png) repeat-x top; border:1px solid #E0E0E0; border-width:0 1px 1px 1px;}
.none{display: none;}
.TabTitle{ height:33px; overflow:hidden;}
.TabTitle li{float: left;cursor: pointer;height: 33px;line-height: 33px;text-align: center;width: 118px; }
.active{color:#333; font-weight:bold;background:url(../img/bg_8.png) no-repeat top;margin-left:-1px;}
.normal{color: #333;}
.TabContent{clear: both;overflow: hidden;padding-left:15px; padding-top:14px;display: block;}

/*对联广告样式*/
.leftDiv,.rightDiv{width:100px;height:100px;background-color:#fff;position:absolute;}
.itemFloat{width:100px;height:auto;line-height:5px}

